/* jprofit1 */
.jprofit1 {
	margin-top: 60px;
	background-color: #f4f4f4;
	padding: 45px 0;
}
.jprofit1_wrap {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	text-align: right;
}
.jprofit1_wrap .lImg {
	position: absolute;
	top: 0; right: 595px; bottom: 0; left: 0;
	margin: auto;
	width: auto; height: auto;
}
.jprofit1_wrap .rightCon {
	display: inline-block;
	width: 595px; height: 362px;
	padding: 0 90px 0 55px;
	text-align: left;
	vertical-align: top;
}
.jprofit1_wrap .rightCon .ttl {
	display: inline-block;
	padding-top: 25px;
	padding-bottom: 10px;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0.14em;
	border-bottom: 2px solid #222;
}
.jprofit1_wrap .rightCon .bTxt {
	margin-top: 25px;
	font-size: 24px;
}
.jprofit1_wrap .rightCon .txt {
	margin-top: 10px;
	font-size: 16px;
	line-height: 24px;
	color: #666;
	word-break: keep-all;
}


/* jprofit2 */
.jprofit2 {
	max-width: 1200px;
	margin: 120px auto 85px;
}
.jprofit2 ul.jprofit2_list {
	display: inline-block;
	width: 460px;
	margin-top: 45px;
	font-size: 18px;
	line-height: 22px;
	vertical-align: top;
}
.jprofit2 ul.jprofit2_list li {
	position: relative;
	margin-bottom: 14px;
	margin-left: 3px;
	padding-left: 26px;
}
.jprofit2 ul.jprofit2_list li::before {
	content: '';
	position: absolute;
	top: 8px; left: 0;
	width: 8px; height: 8px;
	background-color: #4f4f4f;
	border-radius: 100%;
}
.jprofit2 .img_wrap {
	display: inline-block;
	max-width: calc(100% - 460px);
	vertical-align: top;
}
.jprofit2 .img_wrap img {
	max-width: 100%;
}


@media ( max-width: 1024px ) {
/* jprofit1 */
.jprofit1 {
	margin-top: 40px;
	background-color: #f4f4f4;
	padding: 0;
}
.jprofit1_wrap {
	max-width: 100%;
}
.jprofit1_wrap .lImg {
	position: relative;
	top: auto; right: auto; bottom: auto; left: auto;
	width: 100%;
	padding-top: 56.25%;
}
.jprofit1_wrap .rightCon {
	width: 100%; height: auto;
	padding: 0 40px 45px 40px;
}
.jprofit1_wrap .rightCon .ttl {
	padding-top: 65px;
	padding-bottom: 6px;
	font-size: 22px;
	letter-spacing: 3.08px;
	border-bottom: 1px solid #222;
}
.jprofit1_wrap .rightCon .bTxt {
	margin-top: 20px;
	font-size: 20px;
}
.jprofit1_wrap .rightCon .txt {
	margin-top: 20px;
	font-size: 15px;
}

/* jprofit2 */
.jprofit2 {
	max-width: calc(100% - 80px);
	margin: 28px auto 35px;
}
.jprofit2 ul.jprofit2_list {
	width: 100%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 20px;
}

.jprofit2 ul.jprofit2_list li {
	margin-bottom: 18px;
	padding-left: 12px;
}
.jprofit2 ul.jprofit2_list li::before {
	top: 9px;
	width: 4px; height: 4px;
}
.jprofit2 .img_wrap {
	display: block;
	max-width: 740px;
	margin: auto;
	text-align: center;
}



	
}